/* CSS Document */
body {
	background: #ffffff url(bkg_body_home_09.2.gif) repeat-x top;
}

.flash_block_replaced_content{
	display: none;
}

h4 {
	border: none;
	}

#sidebar {
  display: none;
}

#content {
	position: relative;
	margin: 0px auto 0px auto;
	padding:0px 0px 0px 0px;
	background: none;
	width:770px;
	border-left:none;
}

#home_left{
	float:left;
	min-height: 1px;
	width: 240px;
	margin: 0 0 0 15px;
}
* html #home_left{height: 1px;}

#home_right{
	float:right;
	min-height: 1px;
	width: 226px;
}
* html #home_right{height: 1px;}
	
#home_feature {
	margin:0;
	width:770px;
	height:275px;
}

#home_feature .gallery {margin:0; padding:0;}
#home_feature .gallery li {list-style:none;margin:0; padding:0; background:none;}
#home_feature .gallery li a {float:left;}

#user_info{
	width: 488px;
	height: 92px;
	background:url(user_info.jpg) no-repeat 0 0;
	float: left;
	margin: 20px 0 20px 15px;
	position: relative;
}

#user_info .lnk_btn{
	text-transform: uppercase;
	text-indent: -9000px;
	display: block;
	position: absolute;
}

#user_info .register{
	width: 76px;
	height: 40px;
	left: 15px;
	top: 39px;
}

#user_info .login{
	width: 76px;
	height: 40px;
	left: 285px;
	top: 39px;
}

#user_info .forgot_password{
	width: 80px;
	height: 25px;
	left: 367px;
	top: 40px;
}

#follow_us{
	height: 40px;
	float: right;
	background: #f0f1f3 url(follow_us.gif) no-repeat 12px 12px;
	margin: 0 0 15px;
	position: relative;
	width: 226px;
	display: block;
}

#follow_us a{
	display: block;
	text-transform: uppercase;
	text-indent: -9000px;
	height: 20px;
	width: 20px;
	position: absolute;
	top: 9px;
}

#follow_us .facebook{
	background: url(facebook.gif) no-repeat 0 0;
	left: 106px;
}

#follow_us .twitter{
	background: url(twitter.gif) no-repeat 0 0;
	left: 136px;
}
	
#home_quote {
	overflow:hidden;
	width:240px;
	margin:20px 0px 0px 0px;
	padding-top:120px;
	height:0px;
	background:transparent url(bkg_quote.gif) no-repeat;
}
/* Home content welcome */
	
#home_content_welcome {
	clear:left;
	float: left;
	margin:20px 0px 0px 0px;
	padding:0px 10px 10px 10px;
	width: 246px;
	font-size: 11px;
	border-right:#ee4e69 dotted 1px;
}
	
#home_content_welcome p {
	line-height: 16px;
}
	
/* Home content quicklinks */
	
#home_content_quicklinks {
	background: #fff url(images/home_content_quicklinks.gif) no-repeat left center;
	width: 240px;
	margin: 0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}
	
#home_content_quicklinks ul {
	list-style: none;
	padding:0px;
	margin: 0;
	font-size: 11px;
	line-height: 18px;
	border-bottom:#C3CACE solid 1px;
}
	
#home_content_quicklinks li {
	padding:2px 0px 2px 0px;
	margin: 0px 0px 0px 0px;
	border-top:#C3CACE solid 1px;
	background: none;
}
	
/* News */
	
#home_news {
	position: relative;
	float: right;
	width: 226px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background: #f0f1f3;
}
	
#home_news h4 {
	color: #7B8C96;
	font-size:14px;
	margin: 0;
	padding:6px 10px 0px 10px;
	text-transform:uppercase;
	font-weight:bold;
}
	
#home_news .news_item {
	font-size: 10px;
	color:#7B8C96;
	margin: 0px 0;
	padding:10px 10px 10px 10px;
}
	
#home_news .news_item p {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	line-height: normal;
	margin: 0px 20px 10px 0px;

}

#home_news .news_item h5 {
	font-size: 11px;
	font-weight:bold;
	color: #7B8C96;
	margin: 0;
	line-height: 16px;
}
	
#home_news .news_item h6 {
	font-size: 10px;
	color: #7B8C96;
	margin: 0;
}
	
#home_news .news_item a {
	color: #990000;
}
	
#main {
	background: none;
}